package com.madeu.service.web.webstocksum;

import java.util.HashMap;

public interface WebStockSumService {

	public HashMap<String, Object> selectListStockSumCompanyIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectTotalStockSumCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockSumCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockSumCompanyExcel(HashMap<String, Object> paramMap) throws Exception;

}
